My Oracle Support Banner

Oracle ATG Web Commerce and Oracle Endeca Commerce Compatibility Matrix Between ATG 10.1.x/Endeca 3.1.x and ATG/Endeca 11.2.x Versions (Doc ID 1530353.1)

Last updated on JANUARY 15, 2019

Applies to:

Oracle Commerce Platform - Version 10.1.1 to 11.2.0.2 [Release 10 to 11]
Oracle Commerce Guided Search / Oracle Commerce Experience Manager - Version 3.1.0 to 11.2 [Release 3.x to 11.x]
Information in this document applies to any platform.

Purpose

Oracle provides a specific set of pre-built integration API's which allow a seamless integration between Oracle ATG Web Commerce and Oracle Endeca Commerce.  Since the 10.1.1 version of ATG, the product releases include Endeca version specific files to communicate with Endeca services.  This document details the combinations of ATG and Endeca products that are supported when using the pre-built integration API's.  

Note: As of 11.3 version, all ATG and Endeca components use the same version (11.3), thus this document is applicable for versions between ATG 10.1.x/Endeca 3.1.x and ATG/Endeca 11.2.x.

Scope

 

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.